Opera Miniというものが世には存在しておりますが、これはFOMAの最新機種でも使用することは出来ますでしょうか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2006/12/14 15:08:22
  • 終了:2006/12/14 22:42:11

回答(3件)

id:kn1967 No.1

kn1967回答回数2915ベストアンサー獲得回数3012006/12/14 15:15:18

ポイント27pt

http://jp.opera.com/products/mobile/operamini/phones/

該当機種であれば上記からダウンロードできますので探してみてください。

id:makocan

なさそうですね(;´Д`)

2006/12/14 22:41:38
id:b-wind No.2

b-wind回答回数3344ベストアンサー獲得回数4402006/12/14 15:27:05

ポイント27pt

http://internet.watch.impress.co.jp/cda/news/2006/01/26/1063...

今のところ、DoCoMo の機種は対応していなさそうです。

Opera のサイトの動作機種にもありませんでした。

id:makocan

うーん、確かにありませんね。

残念です。。。

ありがとうございます!

2006/12/14 22:41:28
id:iseeker No.3

iseeker回答回数201ベストアンサー獲得回数202006/12/14 20:47:13

ポイント26pt

Opera miniは、Java MIDP 2.0に対応した携帯電話端末が必要です。

DoCoMoのJavaは、Dojaという仕様なので使えないと思います。

ただし、仕様が違うM1000では動いているようです。

http://slashdot.jp/mobile/article.pl?sid=06/01/26/1529234

id:makocan

なるほどー。

詳細が分かって、納得しました!

2006/12/14 22:41:58

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません